/*
Theme Name:     Brown Ink Custom
Theme URI: 		http://brownink.com.au
Description:    Custom child theme 
Author:         Brown Ink Design
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.8
*/


#mk-tabs .wpb_tabs_nav a {
	height: auto;
    line-height: 18px;
    white-space: normal!important;
	padding-top: 20px;
	padding-bottom: 20px;
}
/*
____________________________________________
HEADER CUSTOMISATIONS
____________________________________________
*/
.mk-toolbar-navigation {
	float: right;
}
.mk-toolbar-navigation ul#menu-appointment {
	background-color: #00a7e1!important;
    padding: 0 10px;
}
.mk-header-toolbar .mk-header-signup {
	background-color: #76be43!important;
    margin: 0;
    padding: 0 10px;
}
.mk-header-subscribe form input#mc-embedded-subscribe {
	background-color: #76be43!important;
}

/*
______________________________________________
MOBILE SLIDER FIX - Add SliderCon class to Slider Page section custom class
______________________________________________
*/
.SliderCon .mk-padding-wrapper {
    padding: 0px!important;
}
/*
______________________________________________
MOBILE VER - MAKE MEGA MENU TITLES NOT CLICKABLE, HIDE SEARCH, REMOVING RIGHT PADDING, LOGO ALIGNMENT
______________________________________________
*/
.ubermenu-hide-desktop div form {
	width: 100% !important;
}
@media screen and (max-width: 959px) {
.ubermenu-responsive-default.ubermenu.ubermenu-responsive ul.ubermenu-nav li.ubermenu-hide-desktop {
	min-width: 100%!important;
}}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
.ShowonMobiles{
	display: block!important;
}
.not-active {
   pointer-events: none;
   cursor: default;
}
.HideonMobiles{
	display: none!important;
}
.mk-responsive-nav ul.sub-menu > li.menu-item-has-children > a {
	font-weight: 700 !important;
}
.main-nav-side-search {
	display: none;
}
.ubermenu.ubermenu-main {
    padding-right: 0px!important;
}
.mk-header-holder .header-logo {
	text-align: center;
}
/*
____________________________________________
Layerslider Full Width Mobile Fix
____________________________________________
*/
.mk-padding-wrapper {
    padding: 0px;
}}
.main-navigation-ul li.ShowonMobiles {
	display: none;
}


/*
______________________________________________
IE HEADER FIX
______________________________________________
*/
header .mk-toolbar-holder svg {
	width: 16px !important;
}
/*
____________________________________________
TABLE LEFT ALIGN FIX
____________________________________________
*/
.mk-fancy-table th,
table td {
	text-align: left !important;
}

/*
____________________________________________
LEFT ALIGNED DIVIDER LINE FIX - MOBILE
____________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px) {
.mk-divider.custom-width.left .divider-inner {
	margin: 0 auto !important;
}}

/*
____________________________________________
Gallery - Fancy Box Title Issue
____________________________________________
*/
.fancybox-skin .fancybox-title {
	display: none !important;
}

/*
____________________________________________
FOOTER NAV LINE HEIGHT & PADDING ISSUES
____________________________________________
*/
#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 2px 0 !important;
}
.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0px 4px 4px 4px !important;
}
/*
____________________________________________
UBER MENU
____________________________________________
*/
.ubermenu.ubermenu-main{
    padding-right:60px;
}
.main-nav-side-search{
    position:absolute;
    right:30px;
    top:0px;
z-index: 99999; 
}
/* Show UberMenu */
.mk-header-nav-container{
    display:block !important;
}

/* Position menu toggle to the right and make larger */
.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main{
    padding:15px;
}
/* Give the top level items a background so they can be seen */
.ubermenu.ubermenu-main{
    background:#fff;  /* change this to your desired color, or remove if you've already set one */
    clear:both;
}
/* Reduce padding on top level menu items */
.ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
    padding-top:15px;
    padding-bottom:15px;
}
/* Hide unnecessary elements from the theme */
#mk-header .mk-nav-responsive-link,
#mk-theme-container .mk-nav-responsive-link{
    display:none !important;
}
/* Raise the down arrow icon from the theme */
.mk-toolbar-resposnive-icon{
    z-index:300;
}
/* Raise the logo above the nav bar */
#mk-header .header-logo{
    z-index:200;
    width:auto;
}
/* Show UberMenu */
.mk-header-nav-container{
    display:block !important;
}
.transparent-header.header-sticky-ready .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
    color:#fff;
}
/*
____________________________________________
EMPLOYEES SECTION
____________________________________________
*/
.mk-employees.c_cs.three-column .mk-employee-item {
    padding: 0 10px 50px;
}
.employees_meta {
	display:none;
}
/*
____________________________________________
HEADER SHADOW
____________________________________________
*/
header .mk-header-holder {
	-webkit-box-shadow: -15px -50px 16px 60px rgba(0,0,0,0.75)!important;
	-moz-box-shadow: -15px -50px 16px 60px rgba(0,0,0,0.75)!important;
	box-shadow: -15px -50px 16px 60px rgba(0,0,0,0.75)!important;
}
.mk-header-nav-container {
	padding-bottom: 3px;
}
/*
____________________________________________
FAQs
____________________________________________
*/
.mk-faq-container.fancy-style-wrapper {
    background-color: #fff;
}
/*
____________________________________________
SEARCH PAGE
____________________________________________
*/
.searchfunction h2 {
	color: #fff !important;
}
.main-nav-side-search {
	display: none;
}
.mk-event-countdown-ul li .timestamp {
    position: relative;
    display: block;
    font-size: 70px !important;
    font-weight: 200 !important;
    padding: 18px 5px 35px 5px;
    color: #fff !important;
    text-shadow: none !important;
}
.mk-event-countdown-ul li {
    border: none !important;
}
.mk-event-countdown {
    margin-bottom: 10px !important;
}
.mk-event-countdown-ul li .timeRef {
    color: #007cba;
}
.hide {
	display: none !important;
}
.gfield_consent_description {
	font-size: 9pt !important;
}